BSON_FREE(3)

NAME
bson_free - bson_free()

SYNOPSIS

void
bson_free (void *mem);

PARAMETERS

•   mem: A memory region.

DESCRIPTION

This function shall free the memory supplied by mem. This should be used by functions that require you free the result with bson_free().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc